import type { WTCGLRenderingContext } from '../types';
import { Geometry } from './Geometry';
export interface BoxOptions {
    width: number;
    height: number;
    depth: number;
    widthSegments: number;
    heightSegments: number;
    depthSegments: number;
    attributes: object;
}
export declare class Box extends Geometry {
    constructor(gl: WTCGLRenderingContext, { width, height, depth, widthSegments, heightSegments, depthSegments, attributes }?: Partial<BoxOptions>);
}
