import type { WTCGLRenderingContext } from '../types';
import { TransformFeedback } from '../core/TransformFeedback';
import { Geometry } from './Geometry';
export interface PointCloudOptions {
    particles: number;
    dimensions: number;
    fillFunction: (p: Float32Array, d: number) => void;
    attributes: object;
    transformFeedbacks: TransformFeedback;
}
export declare class PointCloud extends Geometry {
    constructor(gl: WTCGLRenderingContext, { particles, dimensions, fillFunction, attributes, transformFeedbacks }?: Partial<PointCloudOptions>);
}
