import type { WTCGLGeometryAttributeCollection, WTCGLRenderingContext } from '../types';
import { Geometry } from './Geometry';
export interface SphereOptions {
    radius: number;
    widthSegments: number;
    heightSegments: number;
    phiStart: number;
    phiLength: number;
    thetaStart: number;
    thetaLength: number;
    attributes: WTCGLGeometryAttributeCollection;
}
export declare class Sphere extends Geometry {
    constructor(gl: WTCGLRenderingContext, { radius, widthSegments, heightSegments, phiStart, phiLength, thetaStart, thetaLength, attributes }?: Partial<SphereOptions>);
}
